{
  "splash": {
    "default": "Loading...",
    "save": "Saving..."
  },
  "media": {
    "message1": "This contents can't insert the media.",
    "message2": "Not selected the media."
  },
  "related": {
    "message1": "The same entry already exists."
  },
  "unload": {
    "message1": "Form data has not been sent."
  },
  "observefilesize": {
    "message1": "Warning: File size exceeds the upper limit. \n\n",
    "message2": "File Name",
    "message3": "Size",
    "message4": "Number of file",
    "message5": "Total size",
    "message6": "Maximum size",
    "message7": "Selected file size is too large to upload them safely\n",
    "message8": "Register it after shrinking the file size",
    "message9": "Register them in multiple times",
    "message10": "bytes"
  },
  "submitlock": {
    "message1": "Sending..."
  },
  "direct_edit_sort": {
    "message1": "Updating failed."
  },
  "direct_edit": {
    "message1": "You might have intended to add an empty unit or failed to update because of logout. Please login to the system again",
    "message2": "Selected unit will be deleted. This operation can't be reverted."
  },
  "revision.message1": {
    "message1": "Selected version will be deleted. This operation can't be reverted."
  },
  "edit": {
    "message1": "Move to trash.\nAre you sure you want to continue?",
    "message2": "Restore entry as privately.\nAre you sure you want to continue?",
    "message3": "Searching...",
    "message4": "Data has been saved in the storage. Are you sure you want to restore this entry?",
    "message5": "Restore",
    "message6": "Cancel",
    "message7": "Saving..."
  },
  "unit": {
    "message1": "Are you sure you want to delete this unit?",
    "message2": "Hide the contents of this unit",
    "message3": "Show the contents of this unit"
  },
  "geo": {
    "message1": "Remove the location information",
    "message2": "Add the location information"
  },
  "datepic": {
    "close": "Close",
    "prev": "&lt;Prev",
    "next": "Next&gt;",
    "current": "Today",
    "month": {
      "jan": "Jan.",
      "feb": "Feb.",
      "mar": "Mar.",
      "apr": "Apr.",
      "may": "May.",
      "jun": "Jun.",
      "jul": "Jul.",
      "aug": "Aug.",
      "sep": "Sep.",
      "oct": "Oct.",
      "nov": "Nov.",
      "dec": "Dec."
    },
    "week": {
      "sun": "Sunday.",
      "mon": "Monday.",
      "tue": "Tuesday.",
      "wed": "Wednesday.",
      "thu": "Thursday.",
      "fri": "Friday.",
      "sat": "Saturday."
    },
    "week_short": {
      "sun": "Sun.",
      "mon": "Mon.",
      "tue": "Tue.",
      "wed": "Wed.",
      "thu": "Thu.",
      "fri": "Fri.",
      "sat": "Sat."
    },
    "week_min": {
      "sun": "S.",
      "mon": "M.",
      "tue": "Tu.",
      "wed": "W.",
      "thu": "Th.",
      "fri": "F.",
      "sat": "S."
    }
  },
  "highslide": {
    "loading_text": "Loading...",
    "loading_title": "Click to cancel.",
    "expand_title": "Display as is.",
    "restore_title": "Click to display image with original size."
  },
  "module_management": {
    "reload_msg": "Are you sure you want to reload the screen?",
    "unit_direct_add_msg": "You can't add module units while using direct editing mode.  You can add them from the edit page."
  },
  "a_table": {
    "not_newline": "No newline",
    "bold": "Bold",
    "top_alignment": "Align top",
    "center_alignment": "Align center",
    "bottom_alignment": "Align bottom",
    "merge_cell": "merge cell",
    "split_cell": "split cell",
    "change_to_th": "change to th",
    "change_to_td": "change to td",
    "align_left": "align left",
    "align_center": "align center",
    "align_right": "align right",
    "add_column_left": "insert column on the left",
    "add_column_right": "insert column on the right",
    "remove_column": "remove column",
    "add_row_top": "insert row above",
    "add_row_bottom": "insert row below",
    "remove_row": "remove row",
    "source": "Source",
    "merge_cell_error1": "All possible cells should be selected so to merge cells into one",
    "merge_cell_confirm1": "The top left cell's value of the selected range will only be saved. Are you sure you want to continue?",
    "paste_error1": "You can't paste here",
    "split_error1": "Cell is not selected",
    "split_error2": "Only one cell should be selected",
    "split_error3": "You can't split the cell anymore"
  },
  "smartphoto": {
    "goto_next_image": "go to the next image",
    "goto_prev_image": "go to the previous image",
    "close_the_image_dialog": "close the image dialog"
  },
  "navigation": {
    "detail": "detail",
    "add": "add",
    "close": "close",
    "open": "open",
    "attr": "attr",
    "label": "label",
    "child_attr": "child attr",
    "remove": "remove",
    "on_remove": "Are you sure you want to remove this item?",
    "on_first_update": "Navigation updated. Please save it."
  },
  "Lite_editor": {
    "add_link_title": "Enter URL",
    "update_link_title": "Enter URL",
    "add_link": "add",
    "update_link": "update",
    "remove_link": "remove",
    "link_url": "URL",
	"link_label": "label",
	"target": "target",
	"target_label": "Opens the linked page in a new window or tab"
  },
  "modal_video": {
    "aria_open_msg": "You just openned the modal video.",
    "dismiss_msg": "Close the modal by clicking here."
  },
  "field_group_sortable": {
    "delete_msg": "Remove this item. Are you sure you want to continue?",
    "overflow_msg1": "You can add at most",
    "overflow_msg2": "items in total."
  },
  "geo_location": {
    "not_supported": "Geolocation is not supported by this browser.",
    "unknown_error": "An unknown error occurred.",
    "user_denied": "User denied the request for Geolocation.",
    "information_error": "Location information is unavailable.",
    "timed_out": "The request to get user location timed out."
  },
  "password_strength_meter": {
    "worst": "Very weak",
    "bad": "Weak",
    "weak": "Fair",
    "good": "Good",
    "strong": "Strong password. Great!"
  },
  "quick_search": {
    "input_placeholder": "Jump to...",
    "choice": "Choice",
    "move": "Move",
    "close": "Close",
    "open": "Open",
    "copy": "Copy",
    "copy_message": "Copied to clipboard.",
    "snippets": "Snippets",
    "vars": "Vars",
    "g_vars": "Global vars",
    "root_tpl": "Current displayed root template."
  },
  "drop_select_gif_image": {
    "alert": "Are you sure you want to convert the file to png by dropping selection?"
  },
  "related_entry": {
	"remove": "remove",
	"check": "check",
	"already_registered": "The entry has already registered",
	"confirm_remove": "Remove the selected item. Are you sure you want to continue?",
	"placeholder": "Enter the keyword",
	"type_to_search": "Type to Search"
  }
}
